set save prefix "varyn"
hden 5 vary
grid -10 20 1 
constant temperature 1e4 K
blackbody 1e5 K
ionization parameter -1
element oxygen ionization -9 -9 0
#
stop zone 1
set dr 0
#
save grid ".grd" no hash
save line list absolute ".lin" "VarynLines.dat" no hash
******

save line list absolute ".lin" "lines.dat" no hash
save line list ratio ".lin" "lines.dat" no hash
save line list ".lin" "lines.dat" no hash


